<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	
	<title></title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>

	</header>

	<main>
		<section>
		<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
					<th style="text-align:left;">Package</th>
					<th>Price</th>
					<th>Description</th>
					</tr>

				</thead>

				<tbody>
					<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>

					</tr>

					<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>


				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">
							Additional features after initial project is inclusive of charges
						</th>

					</tr> 
				</tfoot>
			</table>
		</section>
		<br>
		<section>
			<h2>Contact Form</h2>
			<form action="http://google.com">

				<label for="first_name">First Name: </label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>
				
				<label for="last_name">Last Name: </label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email_add">Email: </label><br>
				<input type="text" name="email_add" id="email_add" required autocomplete><br>

				<label for="contact">Contact Number: </label><br>
				<input type="number" name="contact" id="contact" required autocomplete><br>

				<label for="Servicetype">Service Type:</label><br>
				<!-- Creates a dropdown menu -->
				<select name="Servicetype" id="Servicetype">
					<!-- Creates an option for the drop down -->
					<option value="FrontEnd">Front End Programming</option>
					<option value="BackEnd">Back End Programming</option>
					<option value="FullStack">Fullstack Programming</option>

				</select><br>
				<!-- Checkboxes -->
				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="email1" id="email1" value="email1">
				<label for="role1">Email</label><br>

				<input type="checkbox" name="phonepack" id="phonepack" value="phonepack"> 
				<label for="phonepack">Phone</label>
				<br>

				<label>Package:</label><br>
				<!-- Radio Buttons -->
				<input type="radio" name="basic1" id="user-type1" value="no">
				<label for="user-type1">Basic</label><br>

				<input type="radio" name="basic1" id="user-type1" value="no">
				<label for="user-type1">Premium</label>


				<label for="notes">Message:</label><br>
				<!-- Creates a larger text input -->
				<textarea name="notes" rows="5" id="notes"></textarea><br>

				<button type="Send Inquiry">Submit</button>
				<br>

				<button type="Reset">Reset</button>
				<br>


			</form>



		</section>


	</main>
</body>
</html>